<?xml version="1.0"?>
<level levelNumber="7" countOfCards="50" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="2" x="307.662" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
	</card>
	<card id="1" zLayer="0" x="235.741" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
	</card>
	<card id="2" zLayer="0" x="235.741" y="468.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
	</card>
	<card id="3" zLayer="2" x="307.662" y="468.645" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>49</over>
	</card>
	<card id="4" zLayer="4" x="379.001" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>44</over>
	</card>
	<card id="5" zLayer="4" x="379.001" y="468.645" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>44</over>
		<under>49</under>
	</card>
	<card id="6" zLayer="6" x="450.364" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>44</under>
	</card>
	<card id="7" zLayer="6" x="450.364" y="468.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>44</under>
	</card>
	<card id="8" zLayer="1" x="271" y="521.691" angle="-30.4697" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="7" x="481.151" y="519.975" angle="30.7165" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>19</under>
		<under>44</under>
	</card>
	<card id="10" zLayer="3" x="344" y="523" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<under>8</under>
		<over>44</over>
	</card>
	<card id="11" zLayer="2" x="649.824" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>45</under>
	</card>
	<card id="12" zLayer="0" x="577.903" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>45</over>
	</card>
	<card id="13" zLayer="0" x="577.903" y="467.628" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>45</over>
	</card>
	<card id="14" zLayer="2" x="649.824" y="468.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>45</under>
		<over>50</over>
	</card>
	<card id="15" zLayer="4" x="721.163" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>21</under>
	</card>
	<card id="16" zLayer="4" x="721.163" y="468.645" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>21</under>
		<under>50</under>
	</card>
	<card id="17" zLayer="6" x="792.526" y="573.645" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
	</card>
	<card id="18" zLayer="6" x="792.526" y="468.645" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
	</card>
	<card id="19" zLayer="-1" x="544" y="520.342" angle="-30.7119" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>12</over>
		<over>13</over>
		<over>45</over>
	</card>
	<card id="20" zLayer="5" x="757.313" y="521.094" angle="30.7165" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<over>18</over>
		<under>21</under>
	</card>
	<card id="21" zLayer="3" x="685" y="524" angle="0" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>20</over>
		<under>45</under>
	</card>
	<card id="22" zLayer="2" x="307.662" y="306.96" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>49</over>
	</card>
	<card id="23" zLayer="0" x="235.741" y="306.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
	</card>
	<card id="24" zLayer="0" x="235.741" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
	</card>
	<card id="25" zLayer="2" x="307.662" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
	</card>
	<card id="26" zLayer="4" x="379.001" y="306.96" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>46</over>
		<under>49</under>
	</card>
	<card id="27" zLayer="4" x="379.001" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>46</over>
	</card>
	<card id="28" zLayer="6" x="450.364" y="306.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>46</under>
	</card>
	<card id="29" zLayer="6" x="450.364" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>46</under>
	</card>
	<card id="30" zLayer="1" x="271" y="255" angle="-30.4697" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<under>23</under>
		<under>24</under>
		<over>25</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="7" x="482.473" y="256.252" angle="30.7165" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>41</under>
		<under>46</under>
	</card>
	<card id="32" zLayer="3" x="344" y="255" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>25</under>
		<over>26</over>
		<over>27</over>
		<under>30</under>
		<over>46</over>
	</card>
	<card id="33" zLayer="2" x="649.824" y="306.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>47</under>
		<over>50</over>
	</card>
	<card id="34" zLayer="0" x="577.904" y="307.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>47</over>
	</card>
	<card id="35" zLayer="0" x="577.904" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>47</over>
	</card>
	<card id="36" zLayer="2" x="649.824" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>47</under>
	</card>
	<card id="37" zLayer="4" x="721.164" y="306.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>43</under>
		<under>50</under>
	</card>
	<card id="38" zLayer="4" x="721.164" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>43</under>
	</card>
	<card id="39" zLayer="6" x="792.527" y="306.96" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
	</card>
	<card id="40" zLayer="6" x="792.527" y="201.96" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
	</card>
	<card id="41" zLayer="-1" x="544" y="256" angle="-30.7119" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>34</over>
		<over>35</over>
		<over>47</over>
	</card>
	<card id="42" zLayer="5" x="758.313" y="257.409" angle="30.7165" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<under>43</under>
	</card>
	<card id="43" zLayer="3" x="685" y="256" angle="0" assignedValue="-1" isSpecial="true">
		<under>33</under>
		<under>36</under>
		<over>37</over>
		<over>38</over>
		<over>42</over>
		<under>47</under>
	</card>
	<card id="44" zLayer="5" x="415.151" y="521.094" angle="30.7165" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>9</over>
		<under>10</under>
	</card>
	<card id="45" zLayer="1" x="614" y="522.056" angle="-30.4977" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<under>12</under>
		<under>13</under>
		<over>14</over>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="46" zLayer="5" x="415.151" y="255.409" angle="30.7165" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>28</over>
		<over>29</over>
		<over>31</over>
		<under>32</under>
	</card>
	<card id="47" zLayer="1" x="614" y="255.017" angle="-30.4977" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<over>36</over>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="49" zLayer="3" x="345.185" y="387.058" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>22</under>
		<over>26</over>
	</card>
	<card id="50" zLayer="3" x="686.618" y="388.828" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<under>33</under>
		<over>37</over>
	</card>
</level>
